/*
 * uart_server.h
 *
 *  Created on: Apr 13, 2021
 *      Author: cciof
 */

#ifndef UART_SERVER_H_
#define UART_SERVER_H_


void uart_server_init(void);
void uart_server_manager(void);



#endif /* UART_SERVER_H_ */
